Subject: Re: Job | Tech Support Remote Screening
From: Yogesh Mehra <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 21:20:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7393 Applicants

View All

Yogesh Mehra
Currently working in Proval Tech. as System Engg(NOC Engg) and having an experience of 3+ yrs in telecom sector. For that position I'm responsible for troubleshooting and Maintenance of client servers, fail-over and restore backups accordingly to priority. I'm also having an experience of working on tools like CISCO Meraki, Kaseya, CloudGenix, Logic Monitor and Connect-wise. -Before that I worked in HCL Technologies as Associate Engineer. For that position, I was responsible for provisioning, designing and testing of wireline networks & also worked on change request services like if Client wants to upgrade or downgrade the services in an existing circuit. Along with that I have also worked on monitoring tools such as UCM, BMC remedy. Coordinates work and maintenance activities with customers, vendors and internal team members. -Verify that confirmation and designs are received for the LECs and operating companies in a timely basis. -Works on Sprint Routers and Switches for traffic.

Shortlist

Reject

Current Designation System Engineer
Current Company ProVal Technologies
Notice Period 2 Months
Previous Designation Associate Engineer
Previous Company HCL Technologies

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech/B.E.
abes-it
Key Skills
ospf, eigrp, rip, firewall, troubleshooting, network support, system engineering, ccna, routing, switching, noc operations, mpls, mpls vpn, mpls network, server, Logic monitor, connectwise, network engineering, Network Engineering, cisco meraki

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem